Subject: Natsource - BETA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 29 Jan 2001 07:14:00 -0800 (PST)

Bob -

Pursuant to our discussions, please see the attached BETA for Natsource.  I 
have incorporated those of Carol Wilhelm's comments that were appropriate and 
which we discussed.  I have not included the statement regarding parity of 
information, as I was not clear, after reviewing her comments again, that 
Natsource is seeking parity with others as much reciprocity with Enron (i.e., 
indemnity from Enron).

Please review the attached at your convenience and let me know your 
thoughts.  If this is acceptable, I will provide a copy of the attached to 
Ms. Wilhelm, but will make sure she understands that any modifications to the 
BETA will, at this time, be by a side letter so that the integrity of the 
current BETA does not change until we are confident of a global change.

I hope to have the fee agreement to you shortly.

Mark
Senior Counsel, ENA
Phone:     713-345-8897
Facsimile: 713-646-3940
E-Mail:      [email-masked]